Announcement

Collapse
No announcement yet.

Discuz 6.0 to vbulletin 3.8.0 Beta 2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Discuz 6.0 to vbulletin 3.8.0 Beta 2

    hey.. I wanna ask if discuz version 6.0 can be converted to the current version of vbulletin? will there be any problem?
    Please guide. Thanks.

  • #2
    You can see a list of all forum software for which vBulletin's Impex module will handle imports within the vbulletin user manual.
    http://www.vbulletin.com/forum/image...avbit-home.png Eclipse Records - independent record company focused on active rock & alternative metal music
    http://www.vbulletin.com/forum/image...avbit-home.png Streetcult Street Team Marketing - grassroots marketing, promotion, consulting, & digital distribution

    Comment


    • #3
      i looked it up under discuz..
      here's what I saw.

      Discuz
      Tier = 2
      Source version support in ImpEx = 4.0.0
      • Import Usergroup
      • Import User
      • Import Forum
      • Import Thread
      • Import Post

      Discuz
      Tier = 2
      Source version support in ImpEx = 2.5
      • Import usergroup
      • Import user
      • Import forum
      • Import thread
      • Import post
      • Import poll
      • Import Private messages
      • Import attachment
      • Import smilie

      lol. pardon me but I still don't understand if discuz 6.0 is able to convert to vbulletin.

      Comment


      • #4
        Well, it seems impex (the vbulletin import/export software) can import user, usergroup, forum, thread, posts from the discuz software version 4.0.
        It doesn't say anything about discuz 6.0, but if there weren't major changes in the database (tables or fields that have been renamed) there is a big chance it also works for version 6.0.

        But you'll better wait for the vbulletin team to reply to be sure.

        Comment


        • #5
          Impex does not support 3.6 yet. 3.8 is still in beta.

          You would need to import your data to a stable version such as 3.7 and then upgrade once the conversion is finished.
          www.Copiertalk.com - Everything Copier , Printer, Fax

          Comment


          • #6
            hmm.. okok. who is in the vbulletin team then.

            Comment


            • #7
              The current modules here (Discuz 2.5 and 4.0) does not work for Discuz 5/6. There is an ImpEx module for Discuz 5 in the ImpEx package from vBulletin China, which also works with Discuz 6; however, that is a package they've created customly for their customers. If you need such an import, you may need to get your license from them instead of here.
              Best Regards,
              Andy Huang

              Comment


              • #8
                thanks so much for your reply..
                one last question..
                it can be converted to what version of vbulletin then.. =)

                Comment


                • #9
                  ImpEx only converts to 3.7.x. 3.8.0 is still in Beta, so ImpEx does not support it yet. After 3.8.0 reaches gold, ImpEx will be updated to support it. If you absolutely want 3.8.0 Beta for your forum, you will need to convert to 3.7.x first (3.7.4 latest suggested), and then upgrade that to 3.8.0 Beta yourself.
                  Best Regards,
                  Andy Huang

                  Comment


                  • #10
                    omg. sorry. i still have question. sorry for all these doubts. =D
                    vbulletin china.. wont it convert to all chinese den..

                    and is it from chinese language 3.7.x then convert to english language 3.8.0 beta version?

                    Comment


                    • #11
                      Originally posted by ShiWenBin View Post
                      omg. sorry. i still have question. sorry for all these doubts. =D
                      no problem
                      Originally posted by ShiWenBin View Post
                      vbulletin china.. wont it convert to all chinese den..
                      I don't really get this question...

                      Originally posted by ShiWenBin View Post
                      and is it from Chinese language 3.7.x then convert to english language 3.8.0 beta version?
                      Vbulletin works with language packs (phrases aren't mixed in the code, but they are located in a separate file).
                      So the vbulletin software with Chinese language pack is 100% the same as the English version. You'll just have to install the language pack (= uploading an xml file) you want. This can be done at any time (before or after the upgrade).

                      Comment

                      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                      Working...
                      X